Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84911 - ksconfig does not verify root password
Summary: ksconfig does not verify root password
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 19:56 UTC by Brian Zammit
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-31 21:37:46 UTC


Attachments (Terms of Use)

Description Brian Zammit 2003-02-23 19:56:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
The ksconfig program does not ask the user to verify the entered "root" 
password. There is no option or requirement to re-enter the "root" password.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set the root password in ksconfig
2.
3.
    

Actual Results:  there is no re-entry box for the root password.

Expected Results:  There should be a re-entry box for the "root" password in 
ksconfig.

Additional info:

Comment 1 Brent Fox 2003-03-31 21:37:46 UTC
Implemented in cvs now.


Note You need to log in before you can comment on or make changes to this bug.